Take the 2-minute tour ×
Super User is a question and answer site for computer enthusiasts and power users. It's 100% free, no registration required.

I have a Mac Mini with an Intel processor running OSX 10.5.8.

I just bought Snow Leopard 10.6.4 for Mac Mini and it will not install.

share|improve this question
1  
Which mac mini? What year? –  Simon Sheehan Dec 23 '11 at 23:06
1  
also, any specific error messages? –  Journeyman Geek Dec 24 '11 at 0:08
    
And how much RAM does the Mini have (10.6 requires 1GB)? –  Gordon Davisson Dec 24 '11 at 18:36

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Browse other questions tagged or ask your own question.